[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 libgsm-devel: Static libraries and headers for gsm

Name:libgsm-devel
Release:1.0.13-3mamba
Architecture:i586
Group:Development/Libraries
Description:GSM 06.10 lossy speech compression library.

This package contains static libraries and header files need for development.
Size:183.85 KB
Download:libgsm-devel-1.0.13-3mamba.i586.rpm
Source RPM:gsm
Provides:libgsm-devel[=1.0.13-3mamba]
Requires:libgsm[=1.0.13-3mamba]
RPM requirements:libgsm
Required by:libmythtv-devel(i586)
Build required by:ffmpeg gst-plugins-bad gst-plugins-farsight imagination libav linphone mythtv wine
Filenames:/usr/include/gsm/gsm.h /usr/lib/libgsm.a /usr/lib/libgsm.so /usr/share/doc/libgsm-devel-1.0.13 /usr/share/doc/libgsm-devel-1.0.13/ChangeLog /usr/share/doc/libgsm-devel-1.0.13/README /usr/share/man/man3/gsm.3.gz /usr/share/man/man3/gsm_explode.3.gz /usr/share/man/man3/gsm_option.3.gz /usr/share/man/man3/gsm_print.3.gz

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.